body { background:#000;}
.wrap { background:#000;}
.wrap-top { background:url(http://ue1.17173cdn.com/a/eafifa/index/2016/img/topbj.jpg) no-repeat center top;}

.header { width:970px; height:425px; margin:auto; position:relative;}
.header .box-tit { color:#FFFFFF; font-family:"Microsoft Yahei",Arial; width:220px; height:60px; position:absolute; left:630px; top:240px; text-align:center;}
.header .box-tit h1 { font-size:22px;}
.header .box-tit span { font-size:16px; font-weight:bold;}

.header .nav { height:49px; /*width:970px;*/ overflow:hidden; position:absolute; left:0; top:320px;}
.header .nav li { width:161px; height:49px; float:left; margin-left:1px;}
.header .nav li a { color:#cfcfcf; font-size:20px; font-family:"Microsoft Yahei",Arial; display:block; line-height:48px; text-align:center;}
.header .nav li a:hover, .nav li a.on { color:#fff; background:url(http://ue3.17173.itc.cn/images/fifaol3/index/2013/bg-nav.png) no-repeat 0 -50px;}
.header .nav li.li-1 { width:160px; margin-left:0;}
.header .nav li.li-1 a:hover, .header .nav li.li-1 a.on { background-position:0 0;}

.header .sub-nav { height:55px; /*width:970px;*/ padding-left:10px; position:absolute; left:0; top:370px; overflow:hidden; padding-top:1px;}
.header .sub-nav li { float:left; margin-top:18px; _width:77px;}
.header .sub-nav li a {font-size:14px; color:#23d0ff; display:block; padding:0 10px; height:14px; *height:16px; line-height:14px; *line-height:16px; border-right:1px solid #313c46;}
.header .sub-nav li a:hover { text-decoration:underline;}

/*content*/
.content { width:970px; margin:auto; overflow:hidden;}
.content .main { width:660px; float:left; background:#191b1f; overflow:hidden;}
.content .side-right { width:280px; float:left; margin-left:10px;}

.list-1 .content { background:#1e2226; padding:10px; width:950px; _padding:10px 0 10px 10px; _width:960px;}
.article-1 .content { background:#1e2226; padding:10px; width:950px; _padding:10px 0 10px 10px; _width:960px;}
.article-2 .content { background:#1e2226; padding:10px; width:950px;}
.article-2 .content .main { width:950px;}

.article-1 .content .main .mod-article .content { background:none; padding:10px 0; width:95%;}
.article-2 .content .main .mod-article .content { background:none; padding:10px 0; width:95%;}

.breadcrumbs { color:#8b8a8a; font-size:12px; background:#1e2226; padding:15px 10px 10px; width:950px; margin:auto;}
.breadcrumbs a { color:#8b8a8a; text-decoration:underline;}
.breadcrumbs a:hover { color:#fff;}
.breadcrumbs .arrow { margin:0 5px;}
.breadcrumbs .curr { color:#fff;}

.first-screen { background:#1e2226; margin-bottom:10px; padding:10px;}
.fs-c1 { width:370px; float:left; }
.fs-c2 { width:570px; float:left; margin-left:10px;}

.fs-c1 .box-headline{ margin:10px 8px 15px; text-align:center;}
.fs-c1 .box-headline a:hover { text-decoration:underline;}
.fs-c1 .box-headline h2 { overflow:hidden; width:100%; font-size:14px; font-weight:bold; line-height:22px; white-space:nowrap; text-overflow:ellipsis; color:#fff; margin-bottom:5px;}
.fs-c1 .box-headline h2 a{ color:#fff;}
.fs-c1 .box-headline h2 .tag { display:inline-block; *zoom:1; *display:inline; vertical-align:middle; background:#ee0109; color:#fff; font-size:12px; height:14px; line-height:14px; padding:0 3px; margin-right:5px; text-transform:uppercase; font-weight:normal;}
.fs-c1 .box-headline p span { margin:0 2px; color:#046dbf; font-size:12px;}
.fs-c1 .box-headline p a{ color:#046dbf;}

.fs-c1-c {position:relative; margin-bottom:6px;}
.fs-c1-c .hd{ height:34px; line-height:34px; background:#313c46; border-bottom:1px solid #ee0109;}
.fs-c1-c3 .hd { border-bottom:0;}

.fs-c1-c .hd h2{ line-height:34px; color:#fff; font-size:16px; font-weight:bold; padding-left:40px; font-weight:bold; text-align:left; background:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon.png) no-repeat 5px 2px; _background-image:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon-ie6.png);}
.fs-c1-c .bd{ padding-top:5px}
.fs-c1-c .con-list-1 { margin-bottom:10px;}

.fs-c1-c .gb-tab a{ width:117px; height:34px; color:#fff; display:block; float:left; font-size:14px;  text-align:center;}
.fs-c1-c .gb-tab a.on { font-weight:bold; background:#ee0109;}
.fs-c1-c .gb-tab-pn .tab-con { height:436px; color:#8b8a8a;}

.fs-c1-c .more { position:absolute; right:12px; top:8px; font-size:12px;}
.fs-c1-c .more a { margin-right:3px; color:#fff;}
.fs-c1-c .more a:hover { text-decoration:underline;}

/*box-newbie*/
.box-newbie { padding:4px 5px; background:#141519; position:relative; margin-bottom:10px; *zoom:1;}
.box-newbie .box-hd { height:40px; border-bottom:1px solid #313c46; margin:0 5px;}
.box-newbie .box-hd h2 { font-size:20px; line-height:40px; font-family:"Microsoft Yahei",Arial; color:#23d0ff;}
.box-newbie .box-bd { padding:15px 10px 5px;}

/*box-recom*/
.box-recom { padding:4px 5px; background:#141519; position:relative; *zoom:1;}
.box-recom .box-hd { height:40px; border-bottom:1px solid #313c46; margin:0 5px;}
.box-recom .box-hd h2 { font-size:20px; line-height:40px; font-family:"Microsoft Yahei",Arial; color:#23d0ff;}
.box-recom .box-bd { padding:15px 5px 5px;}

.box-recom .more { position:absolute; right:12px; top:16px; font-size:12px;}
.box-recom .more a { margin-right:3px; color:#fff;}
.box-recom .more a:hover { text-decoration:underline;}

/*con-c*/
.con-c { background:#1e2226; padding:10px 0; position:relative; *zoom:1;}
.con-c .hd { height:40px; background:#1e2226; margin-bottom:10px;}
.con-c .hd h2 { font-size:18px; color:#fff; font-family:"Microsoft Yahei",Arial; line-height:40px; padding-left:10px;}
.con-c .bd { margin:0 10px; /*padding:10px 0;*/ overflow:hidden; *zoom:1;}

.con-c .more { position:absolute; right:12px; top:26px; font-size:12px;}
.con-c .more a { margin-right:3px; color:#fff; margin:0 5px;}
.con-c .more a:hover { text-decoration:underline;}

.con-c0 .bd { padding:10px 0; background:#141519;}

.con-c1 .bd { margin:0 0 0 10px;}
.con-c2 .bd { background:none1;}
.con-c3 .bd { background:none1;}

/*box-con*/
.con-c { overflow:hidden; margin-bottom:10px;}
.con-c .box-con { float:left; background:#141519; position:relative; margin-right:10px;}
.con-c .box-con .box-hd { height:35px; background:#313c46;}
.con-c .box-con .box-hd h2 { font-size:16px; font-weight:bold; padding-left:40px; line-height:34px; background:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon.png) no-repeat 5px 2px; _background-image:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon-ie6.png); color:#fff;}
.con-c .box-con .box-bd { padding:15px 10px;}

.con-c .box-con .more { position:absolute; right:12px; top:10px; font-size:12px; color:#747474;}
.con-c .box-con .more a { margin-right:3px; color:#fff;}
.con-c .box-con .more a:hover { text-decoration:underline;}

.con-c1 .box-con { width:310px;}
.con-c1 .box-con-3 { margin-right:0;}
.con-c2 .box-con { width:470px;}
.con-c2 .box-con-2 { margin-right:0;}

.side-right .box-con { width:280px; float:left; background:#141519; position:relative; margin-right:0; margin-bottom:10px;}
.side-right .box-con .box-hd { height:35px; background:#313c46;}
.side-right .box-con .box-hd h2 { font-size:16px; font-weight:bold; padding-left:40px; line-height:34px; background:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon.png) no-repeat 5px 2px; _background-image:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon-ie6.png); color:#fff;}
.side-right .box-con .box-bd { padding:10px 5px 15px;}

.side-right .box-con .more { position:absolute; right:12px; top:10px; font-size:12px; color:#747474;}
.side-right .box-con .more a { margin-right:3px; color:#fff;}
.side-right .box-con .more a:hover { text-decoration:underline;}

/*baike*/
.con-c3 .iframe-baike { width:636px; height:251px; float:left; border:0;}

/*box-about*/
.box-about { width:303px; height:251px; margin-left:10px; float:left;}
.box-about .box-hd { height:35px; background:#141519;}
.box-about h2 { color:#23d0ff; font-size:14px; font-weight:bold; padding-left:10px; line-height:34px;}
.box-about .box-bd { padding:10px;}
.box-about p { color:#8b8a8a; line-height:22px; font-size:12px;}
.box-about p a { color:#8b8a8a; text-decoration:underline!important;}
.box-about p a:hover { color:#23d0ff;}

/*list-con0*/
.list-con0 { overflow:hidden; *zoom:1; padding:10px 0;}
.list-con0 li { width:100%; line-height:26px; float:left; *zoom:1;}
.list-con0 .time { display:block; width:40px; height:26px; float:right; font-size:12px; color:#535353;}
.list-con0 .tit { display:block; color:#8b8a8a; margin:0 45px 0 0; font-size:14px; height:26px;}
/*.list-con0 .tit:hover { color:#046dbf;}*/
.list-con0 .tit a { color:#8b8a8a; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; _width:295px;}
.list-con0 .tit a:hover { text-decoration:underline; color:#046dbf;}

.list-con0 li.item5n { padding-bottom:10px;}
.list-con0 li.item5n1 { padding-top:10px; border-top:1px dotted #474747; background-position:0 10px;}

.list-ex-icon .tit a { background:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon.png) no-repeat 5px -90px; _background-image:url(http://ue1.17173.itc.cn/images/fifaol3/index/2013/bg-icon-ie6.png); padding:0 0 0 20px; }
.box-con .list-ex-icon .tit a { background-position:0 -138px; padding:0 0 0 10px; _width:225px;}

.list-1 .list-con0 { padding:10px;}
.list-ex-author .time { display:block; color:#393b3d; float:left; width:50px; height:26px; font-size:12px; line-height:26px;}
.list-ex-author .author { color:#393b3d; float:right; display:block; width:100px; height:26px; line-height:26px; text-align:right;}

.side-right .box-con .list-con0 li { border-bottom:1px dashed #474747;}
.side-right .box-con .list-con0 .tit { font-size:12px;}
.side-right .box-con .list-ex-icon .tit a { _width:185px;}

.main .list-con0 .tit a { _width:475px;}

/*test*
.list-con0 li { background:#f99; position:relative;}
.list-con0 .tit { background:#99f;} 
.list-con0 .tit a { background:#ff9;}
.list-con0 .time { background:#9f9;}
/*_test*/

/*page*/
.pagination { text-align:center; padding:15px 0; text-align:center; font-family:"Microsoft Yahei",Arial;}
.pagination-in { display:inline-block; *zoom:1; *display:inline;}
.pagination ul { padding:5px 0; overflow:hidden; *zoom:1;}
.pagination li { display:inline-block; *zoom:1; *display:inline; background:#393b3d; color:#747474; height:30px; line-height:30px; margin:0 1px;}
.pagination li.page { font-size:12px; vertical-align:bottom;}
.pagination li.page a { display:block; color:#393b3d; padding:0 8px; color:#8b8a8a;}

.pagination li.first, .pagination li.prev, .pagination li.next, .pagination li.last { color:#fff; font-size:12px;}
.pagination li.first a, .pagination li.prev a, .pagination li.next a, .pagination li.last a { color:#fff; padding:0 8px;}


.pagination li.selected, .pagination li:hover, .pagination li.on { background:#ff000c; color:#fff;}
.pagination li.selected a, .pagination li:hover a, .pagination li.on a { color:#fff;}



/*list-con1*/
.list-con1 { overflow:hidden; *zoom:1;}
.list-con1 li { width:33.3%; float:left; *zoom:1; margin-bottom:5px;}
.list-con1 li .li-in { display:block; width:173px; padding:3px 2px;}
.list-con1 .pic { display:block; width:173px; height:45px; margin:auto;}
.list-con1 .pic img { width:173px; height:45px;}
.list-con1 .txt { display:block; width:173px; /* or width:100%*/ height:20px; margin:auto; line-height:20px; font-size:14px; padding:5px 0; text-align:center; color:#8b8a8a;}
.list-con1 .txt a { display:block; color:#8b8a8a; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; _width:168px;}
/*.list-con1 .txt a:hover { text-decoration:underline; color:#ff8c8c;}*/

.list-con1 li:hover .li-in, .list-con1 li.hover .li-in { background:#1e2226;}
.list-con1 li:hover .txt a, .list-con1 li.hover .txt a { color:#fff;}

.con-c2 .box-con .list-con1 .pic { width:136px; height:104px;}
.con-c2 .box-con .list-con1 .pic img { width:136px; height:104px;}
.con-c2 .box-con .list-con1 .txt { width:136px;}
.con-c2 .box-con .list-con1 .txt a { _width:131px;}

.side-right .box-con .list-con1 li { width:49.9%;}
.side-right .box-con .list-con1 .pic { width:120px; height:90px; padding:2px;}
.side-right .box-con .list-con1 .pic img{ width:120px; height:90px;}
.side-right .box-con .list-con1 .txt { width:120px;}
.side-right .box-con .list-con1 .txt a { _width:115px;}
.side-right .box-con .list-con1 li .li-in { width:124px;}

.side-right .box-con .list-con1 li:hover .li-in, .side-right .box-con .list-con1 li.hover .li-in { background:none;}
.side-right .box-con .list-con1 li:hover .pic, .side-right .box-con .list-con1 li.hover .pic { padding:0; border:2px solid #0d395d;}
.side-right .box-con .list-con1 li:hover .txt a, .side-right .box-con .list-con1 li.hover .txt a { color:#046dbf;}


/*list-con5*/
.list-con5 { overflow:hidden; *zoom:1; _padding-bottom:10px;}
.list-con5 li { width:19.9%; float:left; margin:0 0 10px; *zoom:1;}
.list-con5 .pic { display:block; width:168px; height:128px; margin:0 auto 5px; position:relative;}
.list-con5 .pic a { display:block; width:160px; height:120px; padding:4px;}
.list-con5 .pic a:hover { border:3px solid #046dbf; padding:1px;}
.list-con5 .pic img { width:100%; height:100%;}
.list-con5 .pic b { display:inline-block; *zoom:1; *display:inline; height:16px; font-size:14px; color:#fff; font-family:"Microsoft Yahei",Arial; background:#f00; position:absolute; right:10px; bottom:10px; font-weight:normal; line-height:16px; text-align:center; padding:0 5px;}
.list-con5 .txt { display:block; width:160px; margin:auto; color:#8b8a8a;}
.list-con5 .txt .tit { display:block; font-size:14px; font-weight:bold; font-family:"Microsoft Yahei",Arial; height:42px; overflow:hidden;}
.list-con5 .txt .tit a { color:#23d0ff; font-weight:bold;}
.list-con5 .txt .tit a:hover { color:#fff;}
.list-con5 .txt .tit a:visited { color:#23d0ff;}
.list-con5 .txt .tag { display:block; font-size:12px;}
.list-con5 .txt .tag em { color:#f00; margin:0 5px 0 0;}
.list-con5 .txt .summary { display:block; font-size:12px;}

/*list-tag*/
.box-list-tag { overflow:hidden; *zoom:1; margin-bottom:10px;}
.box-list-tag .tit-list-tag { display:block; float:left; width:62px; height:17px; text-indent:5px; line-height:16px; *line-height:18px; color:#c8c8c8; font-size:12px; background:url(http://ue3.17173.itc.cn/images/fifaol3/index/2013/bg-nav.png) no-repeat 0 -100px; _background-image:url(http://ue2.17173.itc.cn/images/fifaol3/index/2013/bg-nav-ie6.png);}
.box-list-tag .list-tag { display:block; margin:0 0 0 90px; font-size:12px; color:#046dbf;}
.box-list-tag .list-tag a { white-space:nowrap; color:#046dbf;}
.box-list-tag .list-tag a:hover { color:#ee0109;}

.box-list-tag-2, .box-list-tag-4 { padding-bottom:7px; margin-bottom:8px; border-bottom:1px dashed #474747;}

/*box-slide*/
.box-slide {
	height:195px;
	overflow:hidden;
	position:relative;
	width:570px;
	margin-bottom:10px;
}
.box-slide .gb-tab-pn {
	overflow:hidden;
	width:570px;
	height:195px;
	position:relative;
}
.box-slide .gb-tab-pn li {
	position:absolute;
	left:0;
	top:0;
}
.box-slide .gb-tab-pn li span {
	display:block;
}
.box-slide .gb-tab-pn li img {
	width:570px;
	height:195px;
}
.box-slide .gb-tab-pn li .txt {
	display:block;
	position:absolute;
	left:0;
	top:128px;
	width:570px;
	height:67px;
	overflow:hidden;
	font-size:14px;
	color:#fff;
	z-index:1;
	padding-left:10px;
	font-family:"Microsoft Yahei",Arial;	
}
.box-slide .gb-tab-pn li .txt .tit{ display:block; width:400px; padding:5px 0 0 15px; color:#fff; font-size:22px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:36px;}
.box-slide .gb-tab-pn li .txt .summary{ display:block; width:400px; padding:0 0 0 15px; color:#a1a1a1; font-size:12px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:20px;}
.box-slide .gb-tab-pn li .txt .tit a {
	color:#fff;
}
.box-slide .gb-tab-pn li .txt b {
	display:block;
	width:570px;
	height:67px;
	background:#000;
	opacity:0.6;
filter:alpha(opacity:60);
	*zoom:1;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
}
.box-slide .gb-tab {
	overflow:hidden;
	position:absolute;
	z-index:2;
	right:20px;
	bottom:10px;
	height:45px;
}
.box-slide .gb-tab a {
display:block;
float:left;
	width:49px;
	height:45px;
	line-height:44px;
	color:#797a7a;
	background:#191919;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin-right:1px;
}
.box-slide .gb-tab a:hover, .box-slide .gb-tab a.on {
	background:#ee0109;
	color:#fff;
}

/*update in 20160606 by kiki*/
/*the header*/
.header{ width: 970px; height: 360px; margin:0 auto; position:relative; z-index:100}
.header .logo{ position:absolute; left: 600px; top: 57px;}
.header .logo{display:block; width:295px; line-height:1.3;color: #fff; text-align:center;font-family:"Microsoft YaHei";}
.header .logo span{display:block;}
.header .logo .cn{ position:relative; top: 70px;font-size:24px; font-weight:normal; padding-top: 10px;}
.header .logo .en{position:relative; top: 70px;font-size:16px; line-height: 30px; }
.header .logo .avatar{}
.header .h1logo a{color: #071e2d;}
.header .h1logo a:hover, .header .logo:hover{ text-decoration:none;}
.nav-wrap{ position:absolute; left:0; bottom:0; width:970px;}
.main-nav{*zoom:1; background-color: #06314e; height:40px; overflow:hidden;}
.main-nav-list{margin: 0; padding: 0}
.main-nav-item{ float:left; height: 40px; position: relative;}
.main-nav-con{ float:left; width: 122px; height:40px; text-align:center; margin-top: 0; line-height:37px; _line-height:40px; border-left: 1px solid #394450; font-size:18px; color: #fff; font-family:"Microsoft YaHei"; background-color: #303943; }
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#262e36;text-decoration: none;color:#fff;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top: 0; background-color: #ac2127; border-left:0; color:#fff; text-decoration: none;}

.sub-nav{ width:970px; height:40px; line-height:40px; background-color:#292c36;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep, .sub-nav-con .tit{ font-size:12px; color:#d1d1d1;}
.sub-nav-con .tit{ font-weight:bold}
.sub-nav-con .tit1{ margin-left:30px;}
.sub-nav-con .sep{ margin:0 9px; color:#b6763c;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color: #008fff;}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color:#046dbf;}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin: 0 5px 0 5px; color: #046dbf;}

.nav-wrap .fast-track{ height:72px; padding: 12px 200px 0 0; width: 758px; overflow:hidden; position:relative; }
.nav-wrap .fast-track-wp{border:1px solid #00060a; border-bottom:0}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background: #00060a; filter: alpha(opacity:90); opacity: 0.9;}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width: 220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color: #004a84; border-left:1px solid #000407; box-shadow:-1px 0 2px #000407}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color: #ffffff; font-size:18px; border-bottom: 1px solid #008fff; background-color: #008fff;}
.channel-c1 .item:hover{ background-color: #0064b2; color: #ffffff; text-decoration:none}
.channel-c1 .item1{ width: 110px; border-right: 1px solid #206c89;}
.channel-c1 .item2{ width: 109px;}
.channel-c2{ line-height:40px; font-size:0; padding-left: 12px;}
.channel-c2 a{font-size:12px; color: #9cb4e1;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color: #9cb4e1; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}

.search-article1{ width:183px; height:25px; background-color: #00355f; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding-left: 5px; overflow: hidden; margin: 0; padding: 0;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height: 25px; padding-left: 5px; line-height:25px;  font-size:12px; border:none; background: #00355f;}
.search-article1 .btn{width:16px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#7487aa; overflow:hidden; background:#1b1b1b url(http://ue1.17173cdn.com/a/eafifa/index/2016/img/ico-search.png) no-repeat 0 0; text-indent:-9999em; cursor:pointer;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color: #7487aa;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color: #7487aa;}
.search-article1 #form1 .txt{ _color: #7487aa;}